Bug 95529 - Won't open
Summary: Won't open
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
5.1.0.3 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-11-02 18:59 UTC by Customz Wrecker
Modified: 2018-06-22 15:06 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Customz Wrecker 2015-11-02 18:59:10 UTC
I can't get libreoffice to open. I can't get any of them to open. I can't even get a file to open. I NEED THIS fixed asap!!!
Comment 1 MM 2015-11-02 21:00:27 UTC
You don't supply much info about your system/setup. Would be nice to have them, as much as possible.
And could you reset the user profile to see if it works ?!?
https://wiki.documentfoundation.org/Documentation/UserProfile
Comment 2 Robert 2016-05-31 02:42:45 UTC
libre won't open--never have used--instead get error message: 'The program can not be started. The service manager is not available.("file:///c:/Program%20Files%20(x86)/LibreOffice%205/program/types.rdb:no such File")
Start setup Application to repair the installation from CD, or the folder containing the installation package. 

...don't have CD and couldn't find the 2nd option
Comment 3 Robert 2016-05-31 03:15:12 UTC
please disregard previous request...thanks!
Comment 4 Cor Nouws 2016-05-31 08:05:24 UTC
Hi, thanks for confirming/clarity!
When an issue is resolved without clear code commit, we always set as WorksForMe.
Comment 5 Timur 2018-06-22 15:00:30 UTC
I have the same error message on multiple Windows computers with upgrade from 5.3.7 to 5.4.6. 
Upgrade is centralized, with MSI parameters.
I can only reinstall LO to get it work again. 
I wish I knew why this happens.
https://ask.libreoffice.org/en/question/74552/how-do-i-fix-fatal-error-when-loading-v51/